<div class="cont-item" id="nav-noticias">
    <div class="titulo-item">
        <h2><?php echo $NOTICIAS_TITULO; ?></h2>
    </div>

    <div class="div-test config-grid-noticias">
        <?php        
        foreach ($NOTICIAS_BANDA as $valor) {  

            echo '<div>
                    <div class="noticias-grid-item div-test border-noticia">
                        <div class="noticia-fecha div-test">
            ';
            echo '           '.GetDateFormatoTour($valor->noticias_fecha,1);

            echo '      </div>';
            echo '      <div class="noticia-titulo div-test">';

            echo '           '.$valor->noticias_titulo;

            echo '      </div>';            
            echo '      <div class="noticia-texto div-test">';

            echo '           '.$valor->noticias_texto;

            echo '      </div>';
            echo '  </div>';

            if($valor->noticias_link != ''){

                echo '  <div class="card-boton">'; 

                echo '     <a href="'.$valor->noticias_link.'">'.$TOUR_BOTON_TEXTO.'</a>';

                echo '  </div>';
                
            }
            echo '</div>';            
        }        
        ?>                
    </div>
</div>